const TokenKey = 'YanZhu-XD-App-Token'
const OpenIdKey = 'YanZhu-XD-App-OpenId'

export function getToken() {
	return wx.getStorageSync(TokenKey)
}
export function setToken(token) {
	return wx.setStorageSync(TokenKey, token)
}
export function removeToken() {
	return wx.removeStorageSync(TokenKey)
}

export function getOpenId() {
	return wx.getStorageSync(OpenIdKey)
}
export function setOpenId(openId) {
	return wx.setStorageSync(OpenIdKey, openId)
}
export function removeOpenId() {
	return wx.removeStorageSync(OpenIdKey)
}
